#!/bin/sh
echo 'name: unix-compat
version: 0.2.2.1
id: unix-compat-0.2.2.1-521151d751359cdcf6919b197687da6b

license: BSD3
copyright:
maintainer: Jacob Stanley <jacob@stanley.io>
stability:
homepage: http://github.com/jystic/unix-compat
package-url:
description: This package provides portable implementations of parts
             of the unix package. This package re-exports the unix
             package when available. When it isn'\''t available,
             portable implementations are used.
category: System
author: Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan
exposed: True
exposed-modules: System.PosixCompat System.PosixCompat.Extensions
                 System.PosixCompat.Files System.PosixCompat.Time
                 System.PosixCompat.Types System.PosixCompat.Unistd
                 System.PosixCompat.User
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/unix-compat-0.2.2.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/unix-compat-0.2.2.1
              /usr/local/lib
hs-libraries: HSunix-compat-0.2.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.3/cabal/unix-compat-0.2.2.1/include
includes: HsUnixCompat.h
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/unix-compat-0.2.2.1/html/unix-compat.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/unix-compat-0.2.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
